recovery:
  state:
    round: 766
    hash: "6ca1caf019762757ef0b646b8ffe46aca6e4d24901f303cbaa90ed341f45443fc79a8a7c276ba81dfe6888b04e9b118f"
    timestamp: "2025-10-19T05:50:58.927746Z"
  bootstrap: null
  package: null
  stream: null
